Contents

# Kiirote assiishsha gafa mitte

## COUNTIFS

Returns the count of cells that meet criteria in multiple ranges.

## B

Lamishshu tuqishshi akeekubba kaayyo qolanno.

#### Syntax

B(Trials; SP; T1 [; T2])

Sasimmoota umo dandiitino sasimmooti kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

T1 defines the lower limit for the number of trials.

T2 (optional) defines the upper limit for the number of trials.

#### Example

Lee midaado tonne hinge olate kaayyo me"ete, Lee garunni lameegge dagganno? Leyu kaayyo (woy wole kiiro) 1/6. Aananno afirimali hakkuri kiiro xaadisanno:

=B(10;1/6;2) returns a probability of 29%.

## BETADIST

Gedeni assiishsha qolanno.

#### Syntax

BETADIST(Number; Alpha; Beta [; Start [; End [; Cumulative]]])

Number is the value between Start and End at which to evaluate the function.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

Cumulative (optional) can be 0 or False to calculate the probability density function. It can be any other value or True or omitted to calculate the cumulative distribution function.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETADIST(0.75;3;4) returns the value 0.96.

## BETADIST

Gedeni assiishsha qolanno.

This function is available since LibreOffice 4.2.

#### Syntax

BETA.DIST(Number; Alpha; Beta; Cumulative [; Start [; End]])

Number (required) is the value between Start and End at which to evaluate the function.

Umu tuqishshu eishshaati.

Gedenu tuqishshu eishshaati.

Cumulative (required) can be 0 or False to calculate the probability density function. It can be any other value or True to calculate the cumulative distribution function.

Start (optional) is the lower bound for Number.

End (optional) is the upper bound for Number.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETA.DIST(2;8;10;1;1;3) returns the value 0.6854706

=BETA.DIST(2;8;10;0;1;3) returns the value 1.4837646

#### Technical information

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BETA.DIST

## BETAINV

Returns the inverse of the cumulative Beta probability density function.

#### Syntax

BETAINV(Number; Alpha; Beta [; Start [; End]])

Number is the probability associated with the Beta distribution for the given arguments Alpha and Beta.

Alpha is a strictly positive parameter of the Beta distribution.

Beta is a strictly positive parameter of the Beta distribution.

Start (optional) is the lower bound of the output range of the function. If omitted, the default value is 0.

End (optional) is the upper bound of the output range of the function. If omitted, the default value is 1.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETAINV(0.5;5;10) returns the value 0.3257511553.

BETAINV Wiki page

## BETAINV

Returns the inverse of the cumulative Beta probability density function.

#### Syntax

BETA.INV(Number; Alpha; Beta [; Start [; End]])

Number is the probability associated with the Beta distribution for the given arguments Alpha and Beta.

Alpha is a strictly positive parameter of the Beta distribution.

Beta is a strictly positive parameter of the Beta distribution.

Start (optional) is the lower bound of the output range of the function. If omitted, the default value is 0.

End (optional) is the upper bound of the output range of the function. If omitted, the default value is 1.

In the LibreOffice Calc functions, parameters marked as "optional" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as "optional", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone.

#### Example

=BETA.INV(0.5;5;10) returns the value 0.3257511553.

BETA.INV Wiki page

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BETA.INV

## BINOM.INV

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Syntax

BINOM.INV(Trials; SP; Alpha)

Sasimma sasimmate xaphooma kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

Alpha The border probability that is attained or exceeded.

#### Example

=BINOM.INV(8;0.6;0.9) returns 7, the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BINOM.INV

## BINOMDIST

Mittu mittunku yanna lamishshu tuqishshi kaayyo qolanno.

#### Syntax

BINOMDIST(X; Sasimma; SP; C)

X is the number of successes in a set of trials.

Sasimmoota umo dandiitino sasimmooti kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

C = 0 calculates the probability of a single event and C = 1 calculates the cumulative probability.

#### Example

=BINOMDIST(A1;12;0.5;0) shows (if the values 0 to 12 are entered in A1) the probabilities for 12 flips of a coin that Heads will come up exactly the number of times entered in A1.

=BINOMDIST(A1;12;0.5;1) shows the cumulative probabilities for the same series. For example, if A1 = 4, the cumulative probability of the series is 0, 1, 2, 3 or 4 times Heads (non-exclusive OR).

## BINOMDIST

Mittu mittunku yanna lamishshu tuqishshi kaayyo qolanno.

#### Syntax

BINOMDIST(X; Sasimma; SP; C)

X is the number of successes in a set of trials.

Sasimmoota umo dandiitino sasimmooti kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

C = 0 calculates the probability of a single event and C = 1 calculates the cumulative probability.

#### Example

=BINOM.DIST(A1;12;0.5;0) shows (if the values 0 to 12 are entered in A1) the probabilities for 12 flips of a coin that Heads will come up exactly the number of times entered in A1.

=BINOM.DIST(A1;12;0.5;1) shows the cumulative probabilities for the same series. For example, if A1 = 4, the cumulative probability of the series is 0, 1, 2, 3 or 4 times Heads (non-exclusive OR).

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BINOM.DIST

## CHIDIST

Hedo buuxantinoha leellino chi-sholimmawiinni kaayyote hornyo qolanno. CHIDIST chi-sholimma hornyo hedeweelchu akeekira aamama noota la'antino hornyo-hedantino hornyo ledowiinni (shallagantinota)^2/baala hornyuwa hedote chi-sholimma tuqishsha heewisanno nna tenne so'rote kaayyowiinni hedo buuxamase gumulanno.

Kaayyo CHIDISTnni gumulantino qoleno CHITEST nni gumulama dandiitanno.

#### Syntax

CHIDIST(Kiiro; DegreesFreedom)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

#### Example

=CHIDIST(13.27; 5) 0.02 taalanno.

Hedeweelchu akeeki chi-sholimma hornyo 13.27ho nna wo'naalshu 5 keeraanchimmate digirra amadiro, aantete hedubba so'rote kaayyo 2% buuxantino.

## CHIINV

lamu wolqa tuqishshi mittu-farrimma galchamme qolanno.

#### Syntax

CHIINV(Kiiro; DegreesFreedom)

Kiiro so'rote kaayyo hornyooti.

DegreesFreedom is the degrees of freedom of the experiment.

#### Example

A die 1020 hige olamino. Dieaani kiirra 1 nni 6 geeshsha 195, 151, 148, 189, 183 nna 154 higge (la"ate hornyuwa)daggino. Hedotenni xaaddinokki die wo'naalantannote.

Chi-shooli midaadi tuqishshi hedeweelchu akeeki aleenni aamamino afirimalinni gumulamino. Korkaatuno die aana uyinoonni kiirora n olubba n higge 1/6 hendoonni hornyaati, hakkuno 1020/6 = 170, afirimalu chi-shooli midaadi hornyoha 13.27 qolanno.

Tini(la"antino) chi-shooli midaadi (hedote) chi-shooli midaadi CHIINV nni rooranno woy taalannoha ikkiro, hedo diigantanno, korkaatuno malaatu hedotenna wo'naalshu mereero jawaho. La"antinochi-shooli midaadi CHIINVajjuha ikkiro, hedo leellitino kaayyote so'ro ledo buuxirantino.

=LOGINV(0.05;0;1) 0.19 qolanno.

=LOGINV(0.05;0;1) 0.19 qolanno.

So'rote kaayyo 5% ikkituro, die dihalaaleho. So'rote kaayyo 2% ikkituro, qixxisamasi ammanate korkaatu dino.

## CHISQDIST

Umo dandaate chi-sholimma kaiminnilame wo'naalshi aantuwa hedeweelchu tuqishshiwiinni malaattate kaayyo qolanno. CHITEST daatu tuqishshiha chi-sholimma qolanno.

Kaayyo CHITESTnni gumulantino qoleno CHIDIST gumulama dandiitanno, hikkunni kaiminnino hedeweelchu akeeki chi-sholimma daatu haawiittimma darga eishshu gede sa"anno.

#### Syntax

CHITEST(DataB; DataE)

DaataB laooshshuwate diraati.

DaataE hedantino hornyuwa hakka geeshshaati.

#### Example

| Daatu_B (la"amino) | Daatu_E (hedamino)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHISQ.TEST(A1:A6;B1:B6) equals 0.0209708029. This is the probability which suffices the observed data of the theoretical Chi-square distribution.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.TEST

## CHISQDIST

Chi-sholimma hornyo tuqishira kaayyote dargu amado assiishshi hornyo woy xaphoomu tuqishshi assiishsha qolanno.

#### Syntax

CHISQDIST(Kiiro; Keeraanchimmate Digirra; Xaphishsha)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

Cumulative can be 0 or False to calculate the probability density function. It can be any other value or True to calculate the cumulative distribution function.

#### Example

=CHISQ.DIST(3; 2; 0) equals 0.1115650801, the probability density function with 2 degrees of freedom, at x = 3.

=CHISQ.DIST(3; 2; 1) equals 0.7768698399, the cumulative chi-square distribution with 2 degrees of freedom, at the value x = 3.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.DIST

## CHISQDIST

Hedo buuxantinoha leellino chi-sholimmawiinni kaayyote hornyo qolanno. CHIDIST chi-sholimma hornyo hedeweelchu akeekira aamama noota la'antino hornyo-hedantino hornyo ledowiinni (shallagantinota)^2/baala hornyuwa hedote chi-sholimma tuqishsha heewisanno nna tenne so'rote kaayyowiinni hedo buuxamase gumulanno.

Kaayyo CHIDISTnni gumulantino qoleno CHITEST nni gumulama dandiitanno.

#### Syntax

CHIDIST(Kiiro; DegreesFreedom)

Number is the chi-square value of the random sample used to determine the error probability.

DegreesFreedom are the degrees of freedom of the experiment.

#### Example

=CHIDIST(13.27; 5) 0.02 taalanno.

Hedeweelchu akeeki chi-sholimma hornyo 13.27ho nna wo'naalshu 5 keeraanchimmate digirra amadiro, aantete hedubba so'rote kaayyo 2% buuxantino.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.DIST.RT

## CHISQDIST

Chi-sholimma hornyo tuqishira kaayyote dargu amado assiishshi hornyo woy xaphoomu tuqishshi assiishsha qolanno.

#### Syntax

CHISQDIST(Number; Degrees Of Freedom [; Cumulative])

X assiishshu shallagama noosi hornyooti.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

Cumulative (optional): 0 or False calculates the probability density function. Other values or True or omitted calculates the cumulative distribution function.

## CHISQINV

CHISQDIST galchamme qolanno.

#### Syntax

CHISQINV(Probability; Degrees of Freedom)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

## CHISQINV

lamu wolqa tuqishshi mittu-farrimma galchamme qolanno.

#### Syntax

CHISQ.INV(Probability; DegreesFreedom)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

Degrees Of Freedom is the degrees of freedom for the chi-square function.

#### Example

=LOGINV(0.05;0;1) 0.19 qolanno.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.INV

## CHISQINV

lamu wolqa tuqishshi mittu-farrimma galchamme qolanno.

#### Syntax

CHIINV(Kiiro; DegreesFreedom)

Kiiro so'rote kaayyo hornyooti.

DegreesFreedom is the degrees of freedom of the experiment.

#### Example

A die 1020 hige olamino. Dieaani kiirra 1 nni 6 geeshsha 195, 151, 148, 189, 183 nna 154 higge (la"ate hornyuwa)daggino. Hedotenni xaaddinokki die wo'naalantannote.

Chi-shooli midaadi tuqishshi hedeweelchu akeeki aleenni aamamino afirimalinni gumulamino. Korkaatuno die aana uyinoonni kiirora n olubba n higge 1/6 hendoonni hornyaati, hakkuno 1020/6 = 170, afirimalu chi-shooli midaadi hornyoha 13.27 qolanno.

Tini(la"antino) chi-shooli midaadi (hedote) chi-shooli midaadi CHIINV nni rooranno woy taalannoha ikkiro, hedo diigantanno, korkaatuno malaatu hedotenna wo'naalshu mereero jawaho. La"antinochi-shooli midaadi CHIINVajjuha ikkiro, hedo leellitino kaayyote so'ro ledo buuxirantino.

=LOGINV(0.05;0;1) 0.19 qolanno.

=LOGINV(0.05;0;1) 0.19 qolanno.

So'rote kaayyo 5% ikkituro, die dihalaaleho. So'rote kaayyo 2% ikkituro, qixxisamasi ammanate korkaatu dino.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CHISQ.INV.RT

## CHITEST

Umo dandaate chi-sholimma kaiminnilame wo'naalshi aantuwa hedeweelchu tuqishshiwiinni malaattate kaayyo qolanno. CHITEST daatu tuqishshiha chi-sholimma qolanno.

Kaayyo CHITESTnni gumulantino qoleno CHIDIST gumulama dandiitanno, hikkunni kaiminnino hedeweelchu akeeki chi-sholimma daatu haawiittimma darga eishshu gede sa"anno.

#### Syntax

CHITEST(DataB; DataE)

DaataB laooshshuwate diraati.

DaataE hedantino hornyuwa hakka geeshshaati.

#### Example

| Daatu_B (la"amino) | Daatu_E (hedamino)
1 | 195 | 170
2 | 151 | 170
3 | 148 | 170
4 | 189 | 170
5 | 183 | 170
6 | 154 | 170

=CHITEST(A1:A6;B1:B6) equals 0.02. This is the probability which suffices the observed data of the theoretical Chi-square distribution.

## COUNT

Tiduwate dirto giddo me'e kiirra nooro kiiranno. Borrote eubba hawantino.

#### Syntax

COUNT(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

The entries 2, 4, 6 and "eight" in the Value 1-4 fields are to be counted.

=COUNT(2;4;6;"eight") = 3. The count of numbers is therefore 3.

## COUNTA

Tidhuwate dirto giddo meu hornyuwa nooro kiiranno. Insa hojja 0 mulla naanni fikiima amadduro nafa, borrote eubbano kiirantino. Tidho dira woy maqishsha ikkituro, diru woy maqishshu giddo mulla bisiccuwa hawantino.

#### Syntax

COUNTA(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

#### Example

The entries 2, 4, 6 and "eight" in the Value 1-4 fields are to be counted.

=COUNTA(2;4;6;"eight") = 4. The count of values is therefore 4.

## COUNTBLANK

Mullicho bisiccuwa kiiro qolanno.

#### Syntax

COUNTBLANK(Hakka geeshsha)

Returns the number of empty cells in the cell range Range.

#### Example

=COUNTBLANK(A1:B2) A1, A2, B1, nna B2 bisiccuwa baala mullicho ikkituro 4 qolanno.

## COUNTIF

Bisiccote hakka geeshshi giddoboodu wonshiworchi ledo xaaddannota bisiccote kiirra qolanno.

#### Syntax

COUNTIF(Range; Criterion)

Hakka geeshshi wonshiworchu loosa noosi hakka geeshshaati.

Criterion1: A criterion is a text expression computed from a single cell Reference, Formula, Number or Text. It is used in comparisons with cell contents.

A reference to an empty cell is interpreted as the numeric value 0.

A matching expression can be:

- A number or logical value. A matching cell content equals the number or logical value.

- A value beginning with a comparator (<, <=, =, >, >=, <>).

  For =, if the value is empty it matches empty cells.

  For <>, if the value is empty it matches non-empty cells.

  For <>, if the value is not empty it matches any cell content except the value, including empty cells.

  Note: "=0" does not match empty cells.

  For = and <>, if the value is not empty and can not be interpreted as a number type or one of its subtypes and the property Search criteria = and <> must apply to whole cells is checked, comparison is against the entire cell contents, if unchecked, comparison is against any subpart of the field that matches the criteria. For = and <>, if the value is not empty and can not be interpreted as a Number type or one of its subtypes applies.

- Other Text value. If the property Search criteria = and <> must apply to whole cells is true, the comparison is against the entire cell contents, if false, comparison is against any subpart of the field that matches the criteria. The expression can contain text, numbers, regular expressions or wildcards (if enabled in calculation options).

The search supports wildcards or regular expressions. With regular expressions enabled, you can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must either precede every regular expression metacharacter or operator with a "\" character, or enclose the text into \Q...\E. You can switch the automatic evaluation of wildcards or regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

When using functions where one or more arguments are search criteria strings that represents a regular expression, the first attempt is to convert the string criteria to numbers. For example, ".0" will convert to 0.0 and so on. If successful, the match will not be a regular expression match but a numeric match. However, when switching to a locale where the decimal separator is not the dot makes the regular expression conversion work. To force the evaluation of the regular expression instead of a numeric expression, use some expression that can not be misread as numeric, such as ".[0]" or ".\0" or "(?i).0".

#### Example

A1:A10 bisiccote hakka geeshsha amaddino 2000 ra 2009amaddino kiirraati. Bisicco B1 2006amaddino. Bisicco B2 giddo, you enter a formulaafirimala ei:

=COUNTIF(A1:A10;2006) - this returns 1.

=COUNTIF(A1:A10;B1) - this returns 1.

=COUNTIF(A1:A10;">=2006") - this returns 4.

=COUNTIF(A1:A10;"<"&B1) - when B1 contains 2006, this returns 6.

=COUNTIF(A1:A10;C2) where cell C2 contains the text >2006 counts the number of cells in the range A1:A10 which are >2006.

Negaatiive kiirra calla kiirate: COUNTIF(A1:A10;"<0")

## EXPONDIST

Wolqate tuqishsha qolanno.

#### Syntax

EXPONDIST(Kiiro; Lambda; C)

Kiiro assiishshu hornyooti.

Lambda eishshu hornyooti.

C is a logical value that determines the form of the function. C = 0 calculates the density function, and C = 1 calculates the distribution.

#### Example

=LOGNORMDIST(0.1;0;1) 0.01 qolanno.

## EXPONDIST

Wolqate tuqishsha qolanno.

#### Syntax

EXPONDIST(Kiiro; Lambda; C)

Kiiro assiishshu hornyooti.

Lambda eishshu hornyooti.

C is a logical value that determines the form of the function. C = 0 calculates the density function, and C = 1 calculates the distribution.

#### Example

=LOGNORMDIST(0.1;0;1) 0.01 qolanno.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.EXPON.DIST

## INTERCEPT

Xuruuru y hornyuwa tayisannowa afantino x-hornyuwa nna y-hornyuwa horoonsiratenni bixxille shallaganno.

#### Syntax

INTERCEPT(DataY; DataX)

DataY is the dependent set of observations or data.

DataX is the independent set of observations or data.

Kowiicho su'muwa, diruwa woy maqishshuwa amaddino kiirra horoonsira hasiissanno. Kiirra qolte suwino garinni eanno.

#### Example

Gufishsha gufisate, lawishshu isipiridishittewiinni D3:D9 bisiccuwa y hornyonna C3:C9 x hornyo gede horoonsiri. Giddo woro aananno gede ikkitanno:

=Guficho(D3:D9;C3:C9) = 2.15.

## RSQ

Aamantino hornyuwa kaiminnigummate fiixoomi hanqafaancho shooli midaado qolanno. RSQ (qoleno gumulote woshshamme hanqafaancho) taashshote halaalimma bikkanno nna noowa higate tittirsha kalaqate horoonsira dandaanno.

#### Syntax

RSQ(DataY; DataX)

DaataY daatu bixxilluwara diru woy hakka geeshshu bixxilluwaati.

DaataX daatu bixxilluwara diru woy hakka geeshshu bixxilluwaati.

#### Example

=RSQ(A1:A20;B1:B20) calculates the determination coefficient for both data sets in columns A and B.

Fiixoo'mino umo

Functions by Category

Please support us!